Bug 1200065 (CVE-2015-1165) - CVE-2015-1165 rt: information disclosure flaw in RSS feed handler
Summary: CVE-2015-1165 rt: information disclosure flaw in RSS feed handler
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2015-1165
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1200066
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-09 15:41 UTC by Martin Prpič
Modified: 2019-09-29 13:29 UTC (History)
3 users (show)

Fixed In Version: rt 4.2.10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:39:32 UTC


Attachments (Terms of Use)

Description Martin Prpič 2015-03-09 15:41:20 UTC
An information disclosure flaw was found in Request Tracker's (RT) processed RSS feed handler. A remote attacker could use this flaw to disclose RSS feed URLs, which can potentially contain sensitive ticket data.

This flaw is fixed in 4.2.10:

https://bestpractical.com/release-notes/rt/4.2.10

Comment 1 Martin Prpič 2015-03-09 15:41:38 UTC
Created rt tracking bugs for this issue:

Affects: fedora-21 [bug 1200066]

Comment 2 Fedora Update System 2015-03-31 21:48:21 UTC
rt-4.2.10-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2015-04-04 07:20:29 UTC
rt-4.2.10-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Product Security DevOps Team 2019-06-08 02:39:32 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.